    The XSPEC zxipab model: power-law distribution of ionized absorbers.

xszxipab
The xszxipab model is a multiplicative model component.

The model is described at [1] .

>>> create_model_component("xszxipab", "mdl")
>>> print(mdl)

Create a component of the xszxipab model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.nHmin thawed 0.01 1e-07 1e+06 10^22 mdl.nHmax thawed 10 1e-07 1e+06 10^22 mdl.beta thawed 0 -10 10 mdl.log_xi thawed 3 -3 6 mdl.redshift frozen 0 0 10

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
nHmin
The minimum equivalent hydrogen column (in units of 10^22 atoms/cm^2).
nHmax
The maximum equivalent hydrogen column (in units of 10^22 atoms/cm^2).
beta
The power law index for the covering fraction.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelZxipab.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023